# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Oct 30 08:19:09 2024
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Mo5PB2-farhie-20241030-081909
date: Wed Oct 30 08:19:09 2024
user_ip:  [195.221.0.23]
user_id: farhie
energy: 25
dataset_chem: Mo5PB2

